* {
    margin: 0px;
    padding: 0px;
}
body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1em;
    /*color: #7e6f65;*/
    color: #333333;
    line-height: 1.2em;
}
iframe, embed {
    max-width: 100%;
}

img {
    max-width: 100%;
    border-radius: 4px;    
}

body a {
    text-decoration: underline;
    color: #a5143a;
}

h1 {
    font-style: italic;
    font-size: 1.2em;
    font-weight: bold;
    color: #43260b;
}

h2 {
    margin: 10px 0 5px 0;
    font-style: italic;
    font-size: 1.1em;
    font-weight: bold;
    color: #43260b;
}

h2 span {
    margin: 0 0 3% 0;
    padding: 1px 3% 2px 3%;
    font-weight: normal;
    background: #7B3C33;
    color: whitesmoke;
    border-radius: 6px;
}

h4 {
    margin: 5px 0 10px 0;
    color: #43260b;
    font-weight: normal;
}

ul, ol {
    margin: 0;
    padding: 0;
}
table {
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
    border: none;
}

tr, th, td {
    margin: 0px;
    padding: 0px;
    border: none;
}

#container{
}

.body_container {
    overflow: hidden;
}

.tblart { width: 100%; border: 1px solid #FFF; margin: 10px 0px; font-size: 0.8em;}
.tblart .head td { text-align: left; font-weight: bold;}
.tblart tr td { padding: 3px; border: 1px solid #AAA;}
.tblart tr th { padding: 3px; border: 1px solid #AAA;}

.tbltrans { border: 1px solid #FFF;  font-size: 0.8em;}
.tbltrans tr td { padding: 3px; border: 1px solid #FFF;}
.tbltrans tr th { padding: 3px; border: 1px solid #FFF;}

/* Шапка */
.header_in {
    background: #765A57;
    height: 42px;
    padding-top: 7px;
    padding-left: 3%;
    overflow: hidden;
}
.header_in .logo {
    height: 30px;
    float: left;
    max-width: 60%;
}

.header_in .menu-btn{
    max-width: 30%;
    padding: 7px 12px 5px 12px;
    background: #765A57;
    margin-right: 3%;
    color: #FFF;
    cursor: pointer;
    float: left;
    text-align: center;
    font-size: 1.3em;
    border: 1px solid whitesmoke;
}

.header_in .menu-btn:hover{
    background: #00b4ff;
    color: #FFF;
}
/* Конец Шапка */

/* Элементы навигации */
.title_content {
    margin: 0;
    padding: 10px 3%;
    font-style: italic;
    font-size: 1.2em;
    background: #765A57;
    color: whitesmoke;
    border-bottom: 1px solid #f3d9d2;
}

.title-art {
    margin: 0;
    padding: 8px 3%;
    overflow: auto;
    border-top: 1px solid #f3d9d2;
    border-bottom: 1px solid #f3d9d2;
    background: #ffeee4;
    
}
.title-art .pathway {
    margin: 0 0 10px 0;
    font-style: italic;
}
.title-art .small {
    margin-top: 5px;
    font-size: 0.9em;
}

/* Конец Элементы навигации */

/* Контент */
.content_in {
    clear: both;
    overflow: auto;
    margin: 0;
    padding: 13px 3% 8px 3%;
    border-bottom: 1px solid #f3d9d2;
}

.content_in .list-art {
    clear: both;
    overflow: auto;
    margin: 15px 0px;
    padding: 5px;
    line-height: 1.3em;
    background: #ffeee4;
    border-radius: 4px;
}
.content_in .list-art img {
    max-width: 22%;
    float: left;
    display: block;
    margin-right: 3%;
}

.content_in .list-art a {
    text-decoration: none;
}

.content_in .block-list-cat {
    overflow: auto;
    clear: both;
    margin: 10px 0;
    padding: 10px 0;
}

.block-list-cat .title {
    margin-bottom: 12px;
}

.block-list-cat .title h2 {
    display: inline;
    line-height: 1.7em;
}

.block-list-cat .title .see-all {
    display: inline;
    color: #43260b;
    font-style: italic;
    margin-top: 1px;
}

.block-list-cat .title .see-all a {
    color: #43260b;
}

.block-list-cat img {
    clear: both;
    display: block;
    float: left;
    margin-right: 3%;
    width: 19%;
    margin-bottom: 10px;
}

.block-list-cat .links {
    float: left;
}

.block-list-cat .links div {
    overflow: auto;
    margin: 0 0 10px 0;
    line-height: 1.3em;    
}

.block-list-cat .links78 {
    width: 78%;
}
.block-list-cat .links100 {
    width: 100%;
}

.content_in p {
    padding: 10px 0;
    margin: 0;
    line-height: 1.5em;
}

.content_in p.song {
    padding: 4px 0;
    min-height: 12px;
}

.content_in .bookp {
    padding: 0;
    margin-bottom: 10px;
}
.content_in .bookp .comm {
    color: #AAA;
    font-style: italic;
}
.content_in .bookimg {
    float: left;
    margin: 5px 3% 5px 0;
    max-width: 30%;
}

.content_in .article_name {
    font-style: italic;
    font-size: 1.1em;
    line-height: 1.2em;
    color: #43260b;
    margin: 0px 0px 8px;
}

.content_in .avatar, .title-art .avatar {
    margin: 0px 8px 0px 0px;
    float: left;
    height: 46px;
    /*width: 46px;*/
}

.content_in ul.nav_c {
    padding-bottom: 10px;
    margin-left: 6%;
}
.content_in ul.nav_c li {
    display: list-item;
    list-style: square outside;
    margin: 12px 0;
}
.content_in ul.nav_c li a {
    line-height: 1.4em;
}

/** Игры */

.gamebox {
    overflow: auto;
    margin-bottom: 20px;
}
.gamebox  img {
    float: left;
    margin-right: 15px;
}
.gamebox .desc {
    margin-top: 10px;
}

/* Конец Игры */

.hrblock {
    padding: 7px 0;
    border-bottom: 1px dashed #AAA;
}
.hrblock div {
    margin: 10px 0;
}

.hrblock .engtext {
    color: #43260b;
    font-weight: bold;
}
.hrblock  .comm {
    color: #AAA;
    font-style: italic;
}
.hrblock h4 {
    font-weight: bold;
    margin-bottom: 20px;
    padding: 5px;
    line-height: 1.3em;
    background: #ffeee4;
    border-radius: 4px;
}

.media_view {
    margin-top: 10px;
    text-align: center;
}

.clr {
    clear: both;
}

/* Тесты */
.test_viriant {
    margin-top: 15px;
}

.test_viriant input {
    float: left;
    margin-right: 10px;
}

.test_viriant label {
}

.falseanswer {
    color: #CC0000;
}
.trueanswer {
    color: #87a400;
    font-weight: bold;
}
.answer {
    color: #43260b;
}

.test-text {
}

.test-text strong {
    display: block;
    margin: 10px 0;
    padding: 10px;
    line-height: 1.3em;
    background: #ffeee4;
    border-radius: 4px;    
}

.button_next {
    padding: 6px 15px;
    border-radius: 4px;
    margin: 25px 0 20px 0;
    font-size: 1em;
}

/* Конец Тесты */

/* Реклама */
.banner_mobile {
    padding: 0;
    margin-bottom: 10px;
    text-align: center;
    background: white;
}

#fixed_block {
    clear: both;
    position: fixed;
    width: 100%;
    bottom: 0px;
    z-index: 100;
    margin: 0;
}

#fixed_block .fixed_block_close {
    text-align: right;
    margin: 0;
    padding: 0;
}

#fixed_block .fixed_block_close span {
    margin: 0 10px 0 0;
    font-size: 2em;
    display: inline-block;
}

#fixed_block .ads-fix {
    clear: both;
    margin: -3px 0 0 0;
    padding: 0;
    width: 100%;
    background: white;
    padding: 0 0 10px 3%;
}
/* Конец Реклама*/

/* Навигация */

ul.page_nav {
    clear: both;
    padding: 1px 0 4px 0;
    overflow: auto;
}
ul.page_nav li {
    display: block;
    float: left;
    height: 24px;
    width: 24px;
    text-align: center;
    margin: 0px 6px 0px 0px;
}
ul.page_nav li.current {
    color: #fff;
    background: url(../images/bg_pagenav_a.gif) no-repeat;
    padding-top: 2px;
}
ul.page_nav li a {
    color: #fff;
    text-decoration: none;
    background: url(../images/bg_pagenav.gif) no-repeat;
    height: 24px;
    width: 24px;
    display: block;
    padding-top: 2px;
}

/* Конец Навигация */

.share {
    /*background: #ffeee4;*/
    width: 100%;
    padding: 5px 0;
    margin: 10px 0;
    text-align: center;
    overflow: hidden;
}

#vk_groups {
    margin: 10px 3%;
}

/* Футер */
.footer_out {
    clear: both;
    background-color: #765A57;
    text-align: center;
    color: #d9d9d9;
    padding: 12px 3% 8px 3%;
}
/* Конец Футер */